
Figure - Bug #114757
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】编辑模式，添加两个控件后，再移除两个控件，点击重置，部分使用中的控件
左上方的移除图标变成了添加图标
2022-12-22 16:16 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-22

Priority: Normal Due date: 2022-12-31

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0061.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Reproducibility: Every time Fixed Version: 2022-12-28

Test Type: IT Root cause: 添加和移除的判断条件有问题，已经修复

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、点击右上角编辑按钮

3、添加两个控件后，再移除两个控件

4、点击重置

【预期结果】

1、重置成功，并且上方使用中的控件右上角全为减号，下方控件右上角全为加号

【实际结果】

1、部分使用中的控件左上方的移除图标变成了添加图标

History

#1 - 2022-12-26 17:11 - CDTS-TEST 周婷

- Due date set to 2022-12-31

- Target version set to VX1_MCE_FSE_C sample_20230113

#2 - 2022-12-27 11:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172272 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:QuickSettings:Fix bugs in the editing mode of the control centerTC-RID: 0301-0201903IssueID: TS-R-BUG-114757Change-Id:

If69098a964448cac41fcbbe9d0010eeaac24b527

#3 - 2022-12-27 13:45 - CD FW 曹覃刚
- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-28

- Root cause set to 添加和移除的判断条件有问题，已经修复

#4 - 2022-12-28 10:49 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

12.28

验证通过

#5 - 2022-12-28 10:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-22 16-10-53.mp4 15.6 MB 2022-12-22 CD TEST-方永红

2025-07-04 2/2


